body {
	font: 12px Verdana,Helvetica,Arial,sans-serif;
}

/* SHARE */

table.calctable {
    border-collapse: collapse;
	margin: auto;
}

table.calctable table#t1, table.calctable table#t2, table.calctable table#t3 {
	border-collapse: collapse;
    width: 600px;
}

table.calctable tr {
    border: 1px solid #606060;
    background-color: #fafafa;
}

table.calctable tr.head {
    background-color: #b0b0b0;
}


table.calctable tr.head td {
    text-align: center;
    font-weight: bold;
}

table.calctable input {
	border: 1px solid #808080;
}

/* T1 */

table.calctable table#t1 .param {
    margin: 20px 0px;
    overflow: hidden;
    clear: both;
}

table.calctable table#t1 .param div {
    float: left;
    margin: 10px;
} 

table.calctable table#t1 .param .title {
    width: 100px;
    font-weight: bold;
}

table.calctable table#t1 .param .slider {
    width: 350px;
}

table.calctable table#t1 .param .currate {
    width: 75px;
    text-align: right;
}

table.calctable table#t1 .param .curval {
    min-width: 100px;
    text-align: right;
}


/* T2 */

table.calctable table#t2 tr.data {
    text-align: center;
}

table.calctable table#t2 tr.data input {
	width: 150px;
}


/* T3 */
table.calctable table#t3 tr.total td.title {
	width: 150px;
	background-color: #e0e0e0;
}

table.calctable table#t3 tr.total div.val {
	display: inline;
	width: 150px;
}
